﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MD1", "MD1\MD1.csproj", "{6070E3EE-185C-4245-AF6B-8E9DBDC37DEE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6070E3EE-185C-4245-AF6B-8E9DBDC37DEE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6070E3EE-185C-4245-AF6B-8E9DBDC37DEE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6070E3EE-185C-4245-AF6B-8E9DBDC37DEE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6070E3EE-185C-4245-AF6B-8E9DBDC37DEE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
